
OGC-Slender Node - Story #7151

Generate system metadata for content

2015-06-04 20:24 - Dave Vieglais

Status: In Progress Start date: 2015-06-04

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 30%

Category:  Estimated time: 0.00 hour

Target version: Slender_NODC_1.0-alpha   

Story Points:    

Description

For the three types of content (resource, science meta, data), develop a mechanism to provide system metadata.

Subtasks:

Task # 7169: Enable tracking of obsoletes / obsoleted by for data objects New

Task # 7168: Generate system metadata for data objects New

Task # 7167: Generate system metadata for science metadata New

History

#1 - 2015-06-05 11:37 - Dave Vieglais

- Blocks Story #7152: Develop connector to populate GMN with proxy object information for NODC content added

#2 - 2015-06-05 11:38 - Dave Vieglais

- Blocked by Story #7146: Determine formatId for content retrievable from NODC services added

#3 - 2015-06-05 13:37 - Dave Vieglais

- Status changed from New to In Progress

- % Done changed from 0 to 30

#4 - 2015-06-08 18:50 - Dave Vieglais

- Blocked by deleted (Story #7146: Determine formatId for content retrievable from NODC services)

#5 - 2015-06-08 18:51 - Dave Vieglais

- Blocks deleted (Story #7152: Develop connector to populate GMN with proxy object information for NODC content)
